<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Foxit PDF Reader" group="Optional Apps" checked="False">
<Tip>Fast, efficient PDF reader. Great alternative to Adobe.</Tip>
<Guid type="p">6d041d37-6a7b-454d-8c2a-a32429887ace</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

